@import url('./theme.css');

html {
    font-size: 14px;
}

@media(min-width:768px) {
    html {
        font-size: 16px
    }
}

html {
    position: relative;
    min-height: 100%
}

body {
}

.stock-id {
    color: #666;
    font-size: 13px;
    margin-top: 14px;
}

h5.uk-text-primary {
    color: #000 !important;
}

h5.uk-text-secondary {
    color: #fff !important;
}

.logo-w {
    width: 130px;
}

.icon img {
    width: 20px;
    opacity: .6;
}

    .icon img:hover {
        opacity: 1;
    }
.uk-tab > .uk-active > a {
    border-color: var(--primary-color);
    border-width: 3px;
}
.uk-thumbnav > * > ::after {
    background: none;
}

.uk-thumbnav > *:hover ::after {
    background: rgba(255, 255, 255, 0.4);
}

.thumb-icon {
    width: 100px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 2px;
    margin: 0px;
}

    .thumb-icon img {
        display: block !important;
    }

.thumb-item {
    margin-bottom: 10px;
}

    .thumb-item h5 {
        margin: 2px;
        font-size: 13px;
        text-align: center;
        display: block !important;
    }


.ev-accordion-noicon::before {
    background: none !important;
}

.ev-section-light {
    background-color: #f3f3f3
}

.ev-section-padding-v-m {
    padding-top: 20px;
    padding-bottom: 20px
}

.ev-footer .ev-widgets .uk-list {
    color: #fff
}

.ev-footer .ev-widgets a {
    color: #f3f3f3
}

.ev-footer .ev-widgets .ev-icon {
    color: #fff
}

.ev-feature-img {
    max-height: 260px;
    overflow: hidden
}

    .ev-feature-img > img {
        min-height: 260px;
        height: 100%
    }

.ev-tags {
    list-style: none;
    margin: 0;
    padding: 0
}

    .ev-tags > li {
        display: inline;
        border-radius: 20px;
        padding: 5px 15px;
        font-size: 13px;
        background-color: var(--primary-alpha-Dot75);
        margin-right: 6px
    }

.uk-input {
    border-radius: 6px
}

.uk-form-large {
    font-size: 15px !important
}

.nice-select .option.disabled {
    color: #000 !important;
    font-weight: bolder !important;
    margin-left: 0px;
}

.nice-select .option {
    /*    margin-left: 15px;*/
}

.nc-text {
    border: 0;
    color: #999;
    clear: both;
    font-size: 16px;
    font-weight: 300;
    height: 53px !important;
    max-height: 53px;
    width: 100%;
    outline: 0;
    position: relative;
    user-select: none;
    white-space: nowrap
}

    .nc-text:focus {
        border-color: #e8e8e8
    }

.nc-range {
    clear: both;
    font-size: 14px;
    font-weight: 300;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    height: 53px !important;
    max-height: 53px;
    outline: 0;
    position: relative;
    user-select: none;
    white-space: nowrap;
    cursor: pointer;
    display: relative;
    padding-left: 12px
}

    .nc-range > span {
        line-height: 55px;
        margin-left: 12px
    }

    .nc-range:after {
        border-bottom: 2px solid #999;
        border-right: 2px solid #999;
        content: '';
        display: block;
        height: 5px;
        margin-top: -4px;
        pointer-events: none;
        position: absolute;
        right: 12px;
        top: 50%;
        -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
        transform-origin: 66% 66%;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all .15s ease-in-out;
        transition: all .15s ease-in-out;
        width: 5px
    }

    .nc-range.open {
        border-color: var(--primary-color)
    }

        .nc-range.open:after {
            -webkit-transform: rotate(-135deg);
            -ms-transform: rotate(-135deg);
            transform: rotate(-135deg)
        }

.nc-submenu {
    display: none !important;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    padding: 4px;
    margin: 1px;
    z-index: 99;
    opacity: 0;
    transition: visibility 0s,opacity .5s linear
}

    .nc-submenu.open {
        display: block !important;
        opacity: 1;
        visibility: visible
    }

.nc-grid {
    display: grid;
    grid-template-columns: auto 10px auto;
    grid-gap: 0
}

    .nc-grid .nc-column {
        text-align: center
    }

    .nc-grid span {
        display: block;
        text-align: center;
        height: 25px;
        margin-top: 12px
    }

.margin-left-10px {
    margin-left: 10px
}

.thumb {
    width: 100%;
    height: 230px
}

.card-img {
    width: 100%;
    max-height: 100%
}

.ev-category {
    border-radius: 5px;
    padding: 6px 10px;
    font-size: 12px;
    color: #333;
    background-color: #f2f2f2;
}

.ev-price {
    color: #bf7c2f
}

.uk-subnav > * > :first-child {
}

.ev-card-1 .ev-info > * > :first-child {
    color: #bf7c2f !important;
}

.ev-card-2 .ev-info > * > :first-child {
    color: #bf7c2f !important;
}

.ev-card-2 .uk-card-body {
    padding: 15px;
}

.ev-card-2 .ev-title {
    margin: 5px 0px;
}

.ev-info {
    margin-top: 10px !important;
}

    .ev-info > li {
        display: flex;
        font-size: 13px !important;
        word-break: keep-all;
        white-space: nowrap;
        margin-right: 5px;
    }

        .ev-info > li > i {
            margin-right: 3px;
        }

.ev-title {
    font-size: 18px;
    /*    margin: 0px !important;*/
}

.ev-about {
    padding: 0 10px;
    font-size: 16px
}

.ev-copyright {
    margin-top: 30px
}

#float-menu {
    position: fixed;
    top: 0;
    height: 80px;
    width: 100%;
    z-index: 10000;
    -webkit-transition: height 3s;
    -moz-transition: height 3s;
    transition: height 3s;
    background-image: none;
    background-color: rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 1px 0px #000;
    -webkit-box-shadow: 0px 1px 5px 0px #000;
    backdrop-filter: blur(5px);
}

.hide-menu {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s, opacity 0.6s linear;
    height: 500px;
}

.show-menu {
    opacity: 1;
}

#gotop {
    position: fixed;
    z-index: 90;
    right: 30px;
    bottom: 31px;
    width: 50px;
    height: 50px;
    color: #fff;
    background: #463a36;
    line-height: 50px;
    border-radius: 50%;
    transition: all .5s;
    text-align: center;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)
}

    #gotop:hover {
        background: var(--primary-color);
    }

.uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav > li > a, .uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav > li > a, .uk-tile-primary:not(.uk-preserve-color) .uk-navbar-nav > li > a, .uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-nav > li > a {
    color: rgba(255,255,255,.8)
}

.uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav > li:hover > a, .uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav > li:hover > a, .uk-tile-primary:not(.uk-preserve-color) .uk-navbar-nav > li:hover > a, .uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-nav > li:hover > a.focus {
    color: rgba(255,255,255,1)
}

.ev-hero-image-overlay {
/*    position: absolute;*/
/*    top: 6%;*/
/*    left: 50%;*/
/*    transform: translate(-50%,-50%);*/
/*    z-index: 999*/
}

.ev-hero-image-2 h1 {
    text-shadow: 2px 2px 8px #000;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 2.0rem;
}

.ev-hero-image-2 h4 {
    text-shadow: 2px 2px 6px #000;
    line-height: 0px
}

.index-slider {
    height: 75vh !important;
}

.ev-advanced-search {
    padding: 20px;
}

.transit-div {
    width: 100%;
    max-width: 1000px;
}

ul.transit-ul {
    list-style: none;
    margin: 0px auto;
    flex-wrap: wrap;
    text-align: left;
    column-count: 1;
    column-gap: 20px;
    width: 100%;
    max-width: 1000px !important;
}

    ul.transit-ul > li {
        flex: 0 0 50%;
        box-sizing: border-box;
        padding: 5px;
    }

.project-nav {
    border-top: 1px solid #eee;
    margin: 0 auto;
}
    
    .project-nav .uk-width-1-3 {
        padding-left: 0;
        border-left: 1px solid #eee;
    }
    .project-nav .uk-first-column {
        border-left: 0px solid #fff!important;
    }
    .project-nav span {
        color: var(--secondary-color);
    }

    .footer-flag {
        border-radius: 50%;
        width: 20px;
        margin-right: 10px;
    }

.project-slider {
    width: 100%;
    border: 1px solid #f3f3f3;
    min-height: 500px;

}
    .project-slider img{
        width: 100%!important;
        left: 0!important;
    }
    @media(min-width:640px) {
        .ev-hero-image-overlay {
/*        top: 8%;*/
    }

    .uk-h1, h1 {
        font-size: 2.0rem;
    }

    .uk-h4, h4 {
        font-size: 1.2rem;
    }

    .uk-slideshow-items .uk-button-large {
        padding: 0 40px;
        line-height: 40px;
    }

    .ev-about {
        padding: 0 10px;
    }

    .index-slider {
        height: 75vh !important;
    }

    .ev-advanced-search {
        padding: 20px;
    }

    ul.transit-ul {
        column-count: 2;
    }
}

@media(min-width:720px) {
    .ev-hero-image-overlay {
/*        top: 7.5%;*/
    }

    .index-slider {
        height: 65vh !important;
    }

    .ev-advanced-search {
        padding: 20px;
    }

    ul.transit-ul {
        column-count: 2;
    }
}

@media(min-width:960px) {
    .uk-h1, h1 {
        font-size: 2.2rem;
    }

    .uk-h4, h4 {
        font-size: 1.8rem;
    }

    .uk-slideshow-items .uk-button-large {
        padding: 0 40px;
        line-height: 52px;
    }

    .ev-about {
        padding: 0 60px;
    }

    .ev-hero-image-overlay {
/*        top: 8.5%;*/
    }

    .index-slider {
        height: 50vh !important;
    }

    ul.transit-ul {
        column-count: 2;
    }
}

@media(min-width:1200px) {
    .uk-h1, h1 {
        font-size: 2.6rem;
    }

    .ev-about {
        padding: 0 60px;
    }

    .ev-hero-image-overlay {
/*        top: 9.5%;*/
    }

    .index-slider {
        height: 50vh !important;
    }

    ul.transit-ul {
        column-count: 3;
    }
}
